body {
	margin:0;
	padding:0;
	background-color: #fff;
}
#l-container {
	width:960px;
	margin:0 auto;
	position:relative;
}
#l-container a:hover {
	text-decoration:underline;
}
#l-main {
	width:960px;
	margin:0 auto;
	margin-top:35px;
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-weight:400;
	font-style:normal;
	font-size:15px;
	color:#000;
}
#l-upper {
	width:960px;
	/*height:405px;*/
	/*background:url(/solutions/pages/lifelongcare/img/bg-img.jpg) no-repeat right top #f9f3ea;*/
	margin-top: 35px;
    	padding: 0;
    	margin: 0;
    	border-top: 1px solid #dddddd;
  overflow:auto;
}
#l-top {
	width:960px;
	background:url(/solutions/pages/lifelongcare/img/bg-logo.jpg) no-repeat right top #f9f3ea;
	margin-top: 35px;
	padding:0;
	margin:0;
}
#l-inner {
	/*width: 490px;*/
	padding: 140px 0 0 0;
}
#l-top-inner {
	padding: 120px 30px 0 30px;
}
#l-inner h1 {
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-weight: 700;
	font-style:normal;
	color: #808284;
	font-size:40px;
	text-transform: uppercase;
	line-height: 40px;
	padding:15px 0 0 0;
	margin:0;
}
#l-top-inner h1 {
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-weight: 700;
	font-style:normal;
	color: #808284;
	font-size:20px;
	text-transform: uppercase;
	line-height: 40px;
	padding:15px 0 0 0;
	margin:0;
}
#l-inner p, #l-top-inner p {
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	line-height:20px;
	color: #46484a;
	padding:10px 0;
	margin:0;
}
#l-inner a {
	color: #f26324;
	text-decoration:none;
}
#pillars {
	width:960px;
	height:220px;
	background:url(/solutions/pages/lifelongcare/img/bg-pillars.jpg) no-repeat;
	margin-bottom:20px;
	padding-top: 14px;
	padding-left: 20px;
	margin-top: 20px;
}
#content {
	width:960px;
}
#left {
	width:629px;
	float:left;
}
#right {
	width:280px;
	float:right;	
}
.video {
	width:630px;
	height:330px;
	background-color: #f9f3ea;
	padding: 15px 15px 0 15px;
}
.video-wrap {
	height: 255px;
	margin-top: -2px;
	/*overflow: hidden;*/
}
object {
	margin: -34px 0 0 -7px;
	height: 310px;
}
.video h2 {
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	color: #ff6400;
	padding: 0px;
	margin: 0 0 30px 0;
	text-transform: uppercase;
}
.video-t {
	float:right;
	width:240px;
	height:285px;
}
#middle {
	margin-bottom: 20px;
  overflow:auto;
}
.callout {
	width:250px;
	background-color: #f9f3ea;
	padding:15px;
}
.callout p {
		padding: 0px;
		margin: 5px 0px;
}
.callout a {
		font-family:"proxima-nova", Helvetica, sans-serif;
		font-weight: 400;
		font-style: normal;
		color: #0096af !important;
		font-size:14px;
		padding: 0px;
		margin: 0px;
		text-decoration: none;
}
.callout h2 {
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	color: #ff6400;
	padding: 0px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}
.first {
	height: 150px;
	background: url(/solutions/pages/lifelongcare/img/img-beagle.png) no-repeat right bottom #f9f3ea;
}
.second {
		margin-top:20px;
}
.second h2 {
	margin-bottom:20px;
}
.second p a {
	padding-left: 22px;
	background:url(/solutions/pages/lifelongcare/img/img-pdf.png) no-repeat 0 0;
}
.p-link {
	margin-bottom: 8px !important;
}
.kwicks {
	width: 940px !important;
	height: 165px;
	/*margin:30px 0 !important;*/
}
.kwicks > li {
	width: 300px;
	height: 175px;
	margin-left: 10px;
	float: left;
}
#panel-1 { background: url(/solutions/pages/lifelongcare/img/img-prevent.png) no-repeat;}
#panel-2 { background: url(/solutions/pages/lifelongcare/img/img-detect.png) no-repeat;}
#panel-3 { background: url(/solutions/pages/lifelongcare/img/img-treat.png) no-repeat;}
.faq {
	background-color: #f9f3ea;
	padding: 8px 15px 15px 15px;
}
.faq h2 {
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	color: #ff6400;
	padding: 0px;
	text-transform: uppercase;
}
/*.faq-button {
	width:100%;
	height:45px;
	border:3px solid #000; 
	cursor:pointer;
	background: url(/solutions/pages/lifelongcare/img/faq.png) no-repeat 0 -45px;
}
.faq-button.active {
	background: url(/solutions/pages/lifelongcare/img/faq.png) no-repeat 0 0;
}*/
.faq-list ul {
	list-style:none;
	margin:0;
	padding:0;
}
.faq-list { width:100%; height: 1px; overflow: hidden; display: none;}
.faq-list.show-faqs { display: block; opacity: 1; height: auto; }
.faq-list li { /*margin-bottom: 4px;*/ padding: 0; border-bottom: 1px solid #e1dcd6;margin:0px !important;}
.faq-list li h4 { color: #56585a; font-size: 17px; margin-bottom: 0; padding: 10px 20px; cursor: pointer; margin:0; font-family:"proxima-nova", Helvetica, sans-serif;font-weight: 700;font-style: normal;}
.faq-list li h4:hover { color: #56585a; background: url(/solutions/pages/lifelongcare/img/img-arrow.png) no-repeat 0 5px; }
.faq-list li p { display: none; padding: 0px 20px 15px 105px; margin:0; color: #56585a;background-color: #e1dcd6; font-family:"proxima-nova", Helvetica, sans-serif;font-weight: 400;font-style: normal;}
.faq-list li p a {color:#0096af !important;}
.faq-list li.expanded { border: 4px solid #e1dcd6; padding: 0; margin:0px !important;}
.faq-list li.expanded h4 { background-color: #e1dcd6; color: #56585a; margin:0; padding: 6px 15px 10px 16px; background: url(/solutions/pages/lifelongcare/img/img-arrow.png) no-repeat 0 -38px #e1dcd6; font-family:"proxima-nova", Helvetica, sans-serif;font-weight: 700;font-style: normal;}
.faq-list li.expanded p { color: #56585a; background-color: e1dcd6; display: block; margin:0;font-family:"proxima-nova", Helvetica, sans-serif;font-weight: 400;font-style: normal;}
.cont {
	width: 300px;
	height: 165px;
	/*background-color: #9c9c9c;*/
	float: left;
}
.cont h2 {
	padding:0;
	margin:15px;
	font-size:18px;
}
.cont p {
	margin:15px;
	font-size:14px;
	font-weight:bold;
}
.panel-txt {
	width:630px !important;
	height:1755px;
	padding:5px; 10px 10px 10px;
}
.panel-txt-1 {
	background:url(/solutions/pages/lifelongcare/img/img-panel-1.jpg) no-repeat right top;
	width:630px !important;
	height:175px;
	position:relative;
	left:5px;
}
.panel-txt-1 a, .panel-txt-2 a, .panel-txt-3 a {
	position: absolute;
	display: block;
	text-indent: -9999999px;
	padding: 5px;
	width: 205px;
}
.panel-txt-1 a {
	right: 110px;
	bottom: 23px;
}
.panel-txt-2 a {
	right: 78px;
	bottom: 23px;
}
.panel-txt-3 a {
	right: 95px;
	bottom: 23px;
}
.panel-txt-2 {
	background:url(/solutions/pages/lifelongcare/img/img-panel-2.jpg) no-repeat right top;
	width:630px !important;
	position:relative;
	height:175px;
	left: 5px;
}
.panel-txt-3 {
	background:url(/solutions/pages/lifelongcare/img/img-panel-3.jpg) no-repeat right top;
	width:630px !important;
	position:relative;
	height:175px;
	left: 5px;
}
.panel-txt p {
	font-size:14px;
	padding:5px;
	margin:0;
	line-height:14px;
}
.upper {
	margin:30px 0 22px 0;
	height:130px;
}
.upper h2 {
	color:#ff9900;
	text-align:center;
	font-size:24px;
	padding:10px;
	margin:0;
}
.upper p {
	text-align:center;
	padding:0 20px;
	font-size:13px;
	line-height:16px;
	margin:0;
}
.upper img {
	margin-right:20px;
}
.sublist p {
	padding: 0px 20px 10px 135px !important;
	background:url(/solutions/pages/lifelongcare/img/img-dot.gif) no-repeat 124px 7px;
}
.sublist a {
	color:#0096af !important;
}
.sublist-n p {
	padding: 0px 20px 10px 122px !important;
}
.superscript {
	font-size:10px;
	position:relative;
	top:-5px;
}
.sscript {
	font-size:24px;
	position:relative;
	top:-11px;
	line-height: 0;
}
.ss {
	font-size:24px;
	position:relative;
	top:0px;
	line-height: 0;
}
.sharelinks {
	width: 350px;
	height: 16px;
	position:absolute;
	top: -43px;
	right: -128px;
}
.sharelinks ul li {
	float:left;
	list-style:none;
}
.sharelinks ul li+li {
	margin-left:1px;
}
#l-logo {
	background:url(/solutions/pages/lifelongcare/img/img-logo.png) no-repeat;
	width: 283px;
	height: 173px;
	position: absolute;
	top: -37px;
	left: 30px;
}
#main-content {
	font-size: 16px;
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
	background-color:#f9f3ea;
	color:#56585a;
	padding: 1px 30px 150px 30px;
}
.r-content {
	padding: 150px 30px 80px 30px !important;
	background:url(/solutions/pages/lifelongcare/img/bg-logo.jpg) no-repeat right top #f9f3ea;
}
#main-content h2 {
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	color: #ff6400;
	padding: 0px;
	text-transform: uppercase;
}
#main-content a {
	color: #0096af;
	text-decoration:none;
}
#main-content a:hover {
	text-decoration:underline;
}
.ref {
	position:relative;
	top:-5px;
	line-height:0px;
	font-size:11px;
}
#main-content strong {
		font-size:18px;
}
#main-content ol li, #main-content ul li {
	margin-bottom: 5px;
}
ol#main-ref li {
	margin-bottom: 15px;
}
.page-contents ol li {
	list-style:upper-roman;
}
ol.consub li {
	list-style:lower-alpha;
}
.subcat {
	list-style-type:lower-alpha;
}
#sidebar {
	width: 300px;
	margin: 20px 0 20px 20px;
	border:2px solid #909294;
	padding: 15px;
	font-size:	14px;
}
.quote {
	border:2px solid #909294;
	padding: 15px;
	font-style:italic;
	width: 50%;
}
.f-right {
	float:right;
}
.table-1 h2 {
	font-size: 15px !important;
	paddin:0;
	margin:0 0 10px 0;
}
.table-1 div {
	border-top: 1px solid #909294;
	padding: 5px 0;
}
.table-1 p {
	padding:5px 0;
	margin:0;
	
}
.small {
	margin:0;
	padding:0;
	font-style:italic;
}
#mission {
	width:960px;
	background:url(/solutions/pages/lifelongcare/img/bg-logo.jpg) no-repeat right top #f9f3ea;
	margin-top: -5px;
}
#in-con {
	width:575px;
	padding: 65px 0 65px 50px;
}
#in-con h2 {
	font-size: 40px;
	color: #ff6400;
}
#in-con p {
	font-size: 16px;
	line-height:24px;
	color: #46484a;
}
.top-header {
    position: absolute;
    top: 56px;
    left: 320px;
}
.top-header h1 {
    font-family: "proxima-nova", Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
    color: #808284;
    padding: 0px;
    margin: 0px;
    text-transform: uppercase;
}
.top-header a {
	color: #fff !important;
	width: 255px;
	height: 28px;
	font-size: 14px;
	font-family: "proxima-nova", Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-align: center;
	display: block;
  text-decoration: none!important;
	margin: 0;
	padding: 5px 0 0 0;
	background:url(/solutions/pages/lifelongcare/img/btn-read-more.png) no-repeat;
}
.top-header a:over {
	color: #fff !important;
}
#box-left {
	width:640px;
	float: left;
}
#box-right {
	width: 320px;
	float: right;
	height: 320px;
	background:url(/solutions/pages/lifelongcare/img/editorial-photo.jpg) no-repeat;
}
.o-box {
	 width: 600px;
    background-color: #ff6400;
    padding: 15px 20px;
}
.o-box h2 {
    font-weight: 700; 
    font-size: 15px;
	line-height: 20pt; color: #fff; 
    margin: 0;
    padding: 0 0 12px;
    border-bottom: 1px solid #ff934d;
}
.o-box h1 {
	font-family: "proxima-nova", Helvetica, sans-serif;
	font-weight: 400 !important;
	font-style: normal;
	color: #fff !important;
	font-size: 24px !important;
	text-transform: none !important;
	line-height: 30px !important;
	padding: 15px 0 0 0;
	margin: 0;
}
#box-left p {
	padding: 20px 30px 0 30px !important;
}
.products {
	list-style: none;
    	padding: 0;
    	min-height: 180px;
	margin: 30px 0px;
}
.products li {
	width: 319px;
	height:  180px;
    	float: left;
    	display: inline-block;
    	padding: 0;
    	border-left: 1px solid #999999;
	border-left-style: dotted;
}
.products p {
	padding: 10px 14px !important;
}
#pillars h3 {
	font-size: 16px;
    	color: #fff;
    	margin: 0;
   	padding: 0 0 6px 0;
}
/* fancybox */
.fancybox-inner {
	width: 960px !important;
}
.fancybox-skin {
	padding: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	background-color: #f9f3ea !important;
}
.fancybox-close {
	background:url(/solutions/pages/lifelongcare/img/btn-close.png) no-repeat !important;
	top: 15px !important;
	right: 15px !important;
	width: 48px !important;
	height: 48px !important;
}
/* IE 7 */
.lt-ie8 #middle {
	margin-bottom:45px !important;
}
.lt-ie8 #l-container {
	padding-top: 35px !important;
}
.lt-ie8 #l-logo {
	top: 20px !important;
}
.lt-ie8 .sharelinks {
	top: 10px !important;
	right: -8px !important;
}
.isi{font-family: Arial, Helvetica,sans-serif; font-weight: 400; font-size: 1.3em; color: #828282; }
.jobCode {
        font-size:11px;
        margin-left:3px;
        margin-top:0;
        padding:0;
        color:#999999;
}